KDE Frameworks 5.60.0 lanzado

Como es habitual cada mes, hoy KDE ha lanzado KDE Frameworks 5.60. Esta nueva versión trae principalmente correcciones de errores. Con esta versión, será necesario utilizar Qt 5.11 como mínimo.

Para los que no conozcan qué es KDE Frameworks, este es un conjunto de bibliotecas que complementan a el software de creación de interfaces gráficas Qt proporcionando funciones adicionales y otras características útiles.

Ya puedes descargar la nueva versión desde la página de descargas, aunque es mejor que esperes a que tu distribución lo incluya en sus repositorios de paquetes.

Etiquetas: